
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta charset="utf-8" />
    <title>DarkPhotonSimulator &#8212; darkphoton simulator 1.0.0 documentation</title>
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/language_data.js"></script>
    <script async="async" type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/latest.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="dps.generation" href="generation.html" />
    <link rel="prev" title="Overview" href="overview.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <div class="section" id="darkphotonsimulator">
<h1>DarkPhotonSimulator<a class="headerlink" href="#darkphotonsimulator" title="Permalink to this headline">¶</a></h1>
<p>The DarkPhotonSimulator package is constituted of three subpackages (<em>data</em>,
<em>fit</em> and <em>generation</em>) and a series of modules.</p>
<div class="section" id="dps-generation">
<h2>dps.generation<a class="headerlink" href="#dps-generation" title="Permalink to this headline">¶</a></h2>
<p>Subpackage for computing the different cross section predictions.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="generation.html">dps.generation</a></li>
</ul>
</div>
</div>
<div class="section" id="dps-fit">
<h2>dps.fit<a class="headerlink" href="#dps-fit" title="Permalink to this headline">¶</a></h2>
<p>Subpackage for fitting the double differential cross section.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="fit.html">dps.fit</a></li>
</ul>
</div>
</div>
<div class="section" id="dps-data">
<h2>dps.data<a class="headerlink" href="#dps-data" title="Permalink to this headline">¶</a></h2>
<p>Subpackage for handling the data generated by <em>dcs.generation</em>.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="data.html">dps.data</a></li>
</ul>
</div>
</div>
<div class="section" id="additional-modules">
<h2>Additional modules<a class="headerlink" href="#additional-modules" title="Permalink to this headline">¶</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="darkphoton.html">dps.darkphoton</a></li>
<li class="toctree-l1"><a class="reference internal" href="distribution.html">dps.distribution</a></li>
<li class="toctree-l1"><a class="reference internal" href="sample.html">dps.sample</a></li>
<li class="toctree-l1"><a class="reference internal" href="setup.html">dps.setup</a></li>
</ul>
</div>
</div>
</div>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">darkphoton simulator</a></h1>








<h3>Navigation</h3>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="overview.html">Overview</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">DarkPhotonSimulator</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#dps-generation">dps.generation</a></li>
<li class="toctree-l2"><a class="reference internal" href="#dps-fit">dps.fit</a></li>
<li class="toctree-l2"><a class="reference internal" href="#dps-data">dps.data</a></li>
<li class="toctree-l2"><a class="reference internal" href="#additional-modules">Additional modules</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="usage.html">Usage</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
      <li>Previous: <a href="overview.html" title="previous chapter">Overview</a></li>
      <li>Next: <a href="generation.html" title="next chapter">dps.generation</a></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2019, Jonas Paccolat.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 2.1.2</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
      |
      <a href="_sources/dps.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>